=== debian/changelog ===
qtcalculus (0.1-0maemo1) fremantle; urgency=low

  * First version
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 27 Sep 2010 08:25:00 +0100
