=== debian/control ===
Source: qtcalculus
Section: user/utilities
Priority: extra
Maintainer: David Galindo <nowheremanmail@gmail.com>
XSBC-Original-Maintainer: David Galindo <nowheremanmail@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-core(>=4.6.2~git20100401-0maemo1+0m5), libqt4-dev(>=4.6.2~git20100401-0maemo1+0m5), 
 libqt4-sql(>=4.6.2~git20100401-0maemo1+0m5), libqt4-translations(>=4.6.2~git20100401-0maemo1+0m5)
Standards-Version: 3.8.1
XSBC-Bugtracker: mailto:nowheremanmail@gmail.com
XB-Maemo-Display-Name: Calculus

 
    		 
Package: qtcalculus
Section: user/utilities
Architecture: armel 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Calculus, practice calcul for kids.
