## qtcalculus 0.1-0maemo2

=== debian/changelog ===
qtcalculus (0.1-0maemo2) fremantle; urgency=low

  * First version
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 30 Sep 2010 16:25:00 +0100
