## qtcalculus 0.1-0maemo3

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtcalculus
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Sep 29 22:43:07 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Sep 30 16:16:41 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -208,7 +208,8 @@
 
 mainwindow.o: mainwindow.cpp mainwindow.h \
 		randomnumbers.h \
-		ui_mainwindow.h
+		ui_mainwindow.h \
+		dialogpreferences.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp
 
 randomnumbers.o: randomnumbers.cpp randomnumbers.h
@@ -236,9 +237,49 @@
 	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/bin/ 
 
 
-install:  install_target  FORCE
-
-uninstall: uninstall_target   FORCE
+install_desktop: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ 
+	-$(INSTALL_FILE) /home/david/qtcalculus-0.1/src/qtcalculus.desktop $(INSTALL_ROOT)/usr/local/share/applications/hildon/
+
+
+uninstall_desktop:  FORCE
+	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/applications/hildon/qtcalculus.desktop
+	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ 
+
+
+install_iconxpm: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/pixmap/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/pixmap/ 
+	-$(INSTALL_FILE) /home/david/qtcalculus-0.1/src/data/maemo/qtcalculus.xpm $(INSTALL_ROOT)/usr/local/share/pixmap/
+
+
+uninstall_iconxpm:  FORCE
+	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/pixmap/qtcalculus.xpm
+	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/pixmap/ 
+
+
+install_icon26: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
+	-$(INSTALL_FILE) /home/david/qtcalculus-0.1/src/data/26x26/qtcalculus.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/
+
+
+uninstall_icon26:  FORCE
+	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/qtcalculus.png
+	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
+
+
+install_icon64: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
+	-$(INSTALL_FILE) /home/david/qtcalculus-0.1/src/data/64x64/qtcalculus.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/
+
+
+uninstall_icon64:  FORCE
+	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/qtcalculus.png
+	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
+
+
+install:  install_target install_desktop install_iconxpm install_icon26 install_icon64  FORCE
+
+uninstall: uninstall_target uninstall_desktop uninstall_iconxpm uninstall_icon26 uninstall_icon64   FORCE
 
 FORCE:
