=== debian/changelog ===
qtcalculus (0.1-0maemo3) fremantle; urgency=low

  * First version
  * Fix problem with initial settings
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 30 Sep 2010 23:00:00 +0100
