## qtcalculus 0.2-0maemo1

=== debian/changelog ===
qtcalculus (0.2-0maemo1) fremantle; urgency=low

  * Added some images
  * Reset statistics after change options
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 4 Oct 2010 23:00:00 +0100
