=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Standards-Version: 3.8.1
 XSBC-Bugtracker: mailto:nowheremanmail@gmail.com
 XB-Maemo-Display-Name: Calculus
-XB-Maemo-Upgrade-Description: Calculus, training for kids.
- + First version
+XB-Maemo-Upgrade-Description: Calculus, mathematics training for kids.
+  * Added some images
+  * Reset statistics after change options
  
     		 
 Package: qtcalculus
 Section: user/education
 Architecture: armel 
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Calculus, training for kids.
+Description: Calculus, mathematics training for kids.
  * Donations are welcome: <A href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2AWCFUTKGBQUE&lc=ES&item_name=qtCalculus&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted">DONATE</A>
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAKT2lDQ1BQaG90
