## qtcalculus 0.3-0maemo1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtcalculus
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Sep 30 16:16:41 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 4 21:25:06 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include -I.
+INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDBus -L/usr/lib -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -47,13 +47,15 @@
 		mainwindow.cpp \
 		randomnumbers.cpp \
 		dialogpreferences.cpp moc_mainwindow.cpp \
-		moc_dialogpreferences.cpp
+		moc_dialogpreferences.cpp \
+		qrc_resources.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
 		randomnumbers.o \
 		dialogpreferences.o \
 		moc_mainwindow.o \
-		moc_dialogpreferences.o
+		moc_dialogpreferences.o \
+		qrc_resources.o
 DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
@@ -66,8 +68,10 @@
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
@@ -118,15 +122,19 @@
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
-		/usr/lib/libQtGui.prl \
-		/usr/lib/libQtCore.prl
+		/usr/lib/libQtDBus.prl \
+		/usr/lib/libQtXml.prl \
+		/usr/lib/libQtCore.prl \
+		/usr/lib/libQtGui.prl
 	$(QMAKE) -unix -o Makefile src.pro
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
@@ -140,21 +148,25 @@
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtDBus.prl:
+/usr/lib/libQtXml.prl:
+/usr/lib/libQtCore.prl:
 /usr/lib/libQtGui.prl:
-/usr/lib/libQtCore.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile src.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/qtcalculus1.0.0 || $(MKDIR) .tmp/qtcalculus1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtcalculus1.0.0/ && $(COPY_FILE) --parents mainwindow.h ui_mainwindow.h randomnumbers.h dialogpreferences.h ui_dialogpreferences.h .tmp/qtcalculus1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp randomnumbers.cpp dialogpreferences.cpp .tmp/qtcalculus1.0.0/ && (cd `dirname .tmp/qtcalculus1.0.0` && $(TAR) qtcalculus1.0.0.tar qtcalculus1.0.0 && $(COMPRESS) qtcalculus1.0.0.tar) && $(MOVE) `dirname .tmp/qtcalculus1.0.0`/qtcalculus1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtcalculus1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtcalculus1.0.0/ && $(COPY_FILE) --parents mainwindow.h ui_mainwindow.h randomnumbers.h dialogpreferences.h ui_dialogpreferences.h .tmp/qtcalculus1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/qtcalculus1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp randomnumbers.cpp dialogpreferences.cpp .tmp/qtcalculus1.0.0/ && (cd `dirname .tmp/qtcalculus1.0.0` && $(TAR) qtcalculus1.0.0.tar qtcalculus1.0.0 && $(COMPRESS) qtcalculus1.0.0.tar) && $(MOVE) `dirname .tmp/qtcalculus1.0.0`/qtcalculus1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtcalculus1.0.0
 
 
 clean:compiler_clean 
@@ -183,13 +195,31 @@
 moc_dialogpreferences.cpp: dialogpreferences.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) dialogpreferences.h -o moc_dialogpreferences.cpp
 
-compiler_rcc_make_all:
+compiler_dbus_interface_source_make_all:
+compiler_dbus_interface_source_clean:
+compiler_dbus_adaptor_source_make_all:
+compiler_dbus_adaptor_source_clean:
+compiler_rcc_make_all: qrc_resources.cpp
 compiler_rcc_clean:
+	-$(DEL_FILE) qrc_resources.cpp
+qrc_resources.cpp: resources.qrc \
+		resources/bad.png \
+		resources/good.png
+	/usr/bin/rcc -name resources resources.qrc -o qrc_resources.cpp
+
 compiler_image_collection_make_all: qmake_image_collection.cpp
 compiler_image_collection_clean:
 	-$(DEL_FILE) qmake_image_collection.cpp
 compiler_moc_source_make_all:
 compiler_moc_source_clean:
+compiler_dbus_interface_header_make_all:
+compiler_dbus_interface_header_clean:
+compiler_dbus_interface_moc_make_all:
+compiler_dbus_interface_moc_clean:
+compiler_dbus_adaptor_header_make_all:
+compiler_dbus_adaptor_header_clean:
+compiler_dbus_adaptor_moc_make_all:
+compiler_dbus_adaptor_moc_clean:
 compiler_uic_make_all:
 compiler_uic_clean:
 compiler_yacc_decl_make_all:
@@ -198,7 +228,7 @@
 compiler_yacc_impl_clean:
 compiler_lex_make_all:
 compiler_lex_clean:
-compiler_clean: compiler_moc_header_clean 
+compiler_clean: compiler_moc_header_clean compiler_rcc_clean 
 
 ####### Compile
 
@@ -225,6 +255,9 @@
 moc_dialogpreferences.o: moc_dialogpreferences.cpp 
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dialogpreferences.o moc_dialogpreferences.cpp
 
+qrc_resources.o: qrc_resources.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_resources.o qrc_resources.cpp
+
 ####### Install
 
 install_target: first FORCE
@@ -253,33 +286,3 @@
 
 
 uninstall_iconxpm:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/pixmap/qtcalculus.xpm
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/pixmap/ 
-
-
-install_icon26: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
-	-$(INSTALL_FILE) /home/david/qtcalculus-0.1/src/data/26x26/qtcalculus.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/
-
-
-uninstall_icon26:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/qtcalculus.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
-
-
-install_icon64: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
-	-$(INSTALL_FILE) /home/david/qtcalculus-0.1/src/data/64x64/qtcalculus.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/
-
-
-uninstall_icon64:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/qtcalculus.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
-
-
-install:  install_target install_desktop install_iconxpm install_icon26 install_icon64  FORCE
-
-uninstall: uninstall_target uninstall_desktop uninstall_iconxpm uninstall_icon26 uninstall_icon64   FORCE
-
-FORCE:
-
