=== debian/changelog ===
qtcalculus (0.3-0maemo1) fremantle; urgency=low

  * Added some images
  * Reset statistics after change options
  * Some improvements getting next operation
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 8 Feb 2011 21:41:00 +0100
