=== debian/changelog ===
qtcalculus (0.4-0maemo1) fremantle; urgency=low

  * Added some images
  * Reset statistics after change options
  * Some improvements getting next operation
  * Support for rotation
  * Show answer after 2 failures
  
 -- David Galindo <nowheremanmail@gmail.com>  Tue, 19 Feb 2011 19:41:00 +0100
