=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
 XB-Maemo-Upgrade-Description: Calculus, mathematics training for kids.
   * Added some images
   * Reset statistics after change options
+  * Some improvements getting next operation
+  * Support for rotation
+  * Show answer after 2 failures
  
     		 
 Package: qtcalculus
